import { SimpleLocalClient } from '../../core/index.js';
import type { ICpuspeedConfig } from './cpuspeed.types.js';
import { cpuspeedProfile } from './cpuspeed.types.js';

export class CpuspeedClient extends SimpleLocalClient<ICpuspeedConfig> {
  constructor(configArg: ICpuspeedConfig) {
    super(cpuspeedProfile, configArg);
  }
}
